ember-redux-persist-shim
redux-persist shim for ember-cli
Last updated 3 years ago by toranb .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install ember-redux-persist-shim 
SYNC missed versions from official npm registry.

ember-redux-persist-shim

Travis NPM Ember

babel 6 is required so please use ember-cli v2.13.0+

Installation

ember install ember-redux
ember install ember-lodash-shim
ember install ember-json-stringify-safe-shim
ember install ember-redux-persist-shim

Usage

import { persistStore } from 'redux-persist';

To learn more about redux-persist and how to use it visit the redux-persist Github page.

Current Tags

  • 2.0.0                                ...           latest (3 years ago)

11 Versions

  • 2.0.0                                ...           3 years ago
  • 1.1.0                                ...           3 years ago
  • 1.0.0                                ...           3 years ago
  • 0.0.10                                ...           3 years ago
  • 0.0.7                                ...           3 years ago
  • 0.0.6                                ...           3 years ago
  • 0.0.5                                ...           3 years ago
  • 0.0.4                                ...           3 years ago
  • 0.0.3                                ...           3 years ago
  • 0.0.2                                ...           3 years ago
  • 0.0.1                                ...           3 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |